Wed, 20 Nov 2019 13:52:20 UTC

Information for RPM python2-kerberos-1.3.0-4.epel8.playground.x86_64.rpm

ID18312734
Namepython2-kerberos
Version1.3.0
Release4.epel8.playground
Epoch
Archx86_64
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2019-07-26 03:52:27 GMT
Size35764
077e1d509f0734a38ffc229fb74b92f8
LicenseASL 2.0
Buildrootepel8-playground-build-17014457-1223688
Provides
python2-kerberos = 1.3.0-4.epel8.playground
python2-kerberos(x86-64) = 1.3.0-4.epel8.playground
python2.7dist(kerberos) = 1.3.0
python2dist(kerberos) = 1.3.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpython2.7.so.1.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/230
/usr/lib/.build-id/23/3ba4f8b4dde1c77ce8fa5a9d6842523644d7ef57
/usr/lib64/python2.7/site-packages/kerberos-1.3.0-py2.7.egg-info0
/usr/lib64/python2.7/site-packages/kerberos-1.3.0-py2.7.egg-info/PKG-INFO6128
/usr/lib64/python2.7/site-packages/kerberos-1.3.0-py2.7.egg-info/SOURCES.txt346
/usr/lib64/python2.7/site-packages/kerberos-1.3.0-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/kerberos-1.3.0-py2.7.egg-info/top_level.txt9
/usr/lib64/python2.7/site-packages/kerberos.so43800
/usr/share/doc/python2-kerberos0
/usr/share/doc/python2-kerberos/README.rst4355
/usr/share/licenses/python2-kerberos0
/usr/share/licenses/python2-kerberos/LICENSE11358
Component of No Buildroots